Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6731 - mysterious kernel message
Summary: mysterious kernel message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-04 20:47 UTC by help
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:20:19 UTC


Attachments (Terms of Use)

Description help 1999-11-04 20:47:39 UTC
Under some circumstances, the following message goes to
syslog:

kernel: svc: unknown version (3)

Yet, nothing seems to be wrong.

This is also true under 6.0.

Comment 1 help 1999-11-04 21:03:59 UTC
This message repeats every 10 minutes.
It is likely NFS related.

Comment 2 Chris Siebenmann 1999-11-06 09:48:59 UTC
I believe that this message is from someone trying to talk to the
NFS server with NFS v3 protocol. If the server used to run Redhat
6.0, a system may have had 6.0's mountd accept a NFS v3 mount
request (although the kernel couldn't server NFS v3); in 6.1 the
/etc/rc.d/init.d/nfs script is careful to start mountd with the
right option to tell it not to do this.

Comment 3 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford


Note You need to log in before you can comment on or make changes to this bug.